Package org.eclipse.mat.ui

## Class Messages

- java.lang.Object
- - org.eclipse.osgi.util.NLS
  - - org.eclipse.mat.ui.Messages

    public class Messages
    extends NLS

### Field Summary

Fields
`static String` `AcquireDialog_BrowseButton`
`static String` `AcquireDialog_ChooseDestinationDirectory`
`static String` `AcquireDialog_ChooseDestinationDirectoryAndFile`
`static String` `AcquireDialog_ChooseDestinationDirectoryMessage`
`static String` `AcquireDialog_ChooseProcess`
`static String` `AcquireDialog_ColumnDescription`
`static String` `AcquireDialog_ColumnPID`
`static String` `AcquireDialog_ConfigureButtonLabel`
`static String` `AcquireDialog_DialogDescription`
`static String` `AcquireDialog_DialogName`
`static String` `AcquireDialog_FileExists`
`static String` `AcquireDialog_FileIsDirectory`
`static String` `AcquireDialog_HeapDumpProviderColumnHeader`
`static String` `AcquireDialog_InvalidFilenameTemplate`
`static String` `AcquireDialog_RefreshButtonLabel`
`static String` `AcquireDialog_SaveFileLocation`
`static String` `AcquireDialog_SaveLocation`
`static String` `AcquireSnapshotAction_AcquireDialogName`
`static String` `AcquireSnapshotAction_Confirmation`
`static String` `AcquireSnapshotAction_DirectoryDoesntExist`
`static String` `AcquireSnapshotAction_Error`
`static String` `AcquireSnapshotAction_FailedToCreateProvider`
`static String` `AcquireSnapshotAction_FileAlreadyExists`
`static String` `AcquireSnapshotAction_IllegalTypeErrorMessage`
`static String` `AcquireSnapshotAction_MissingParameterErrorMessage`
`static String` `AcquireSnapshotAction_NoProviderError`
`static String` `AcquireSnapshotAction_UnableToCreateDirectory`
`static String` `AcquireSnapshotAction_UnableToDeleteFile`
`static String` `AcquireSnapshotAction_UnableToOpenEditor`
`static String` `AcquireSnapshotAction_UnexpectedException`
`static String` `AcquireSnapshotAction_Warning`
`static String` `ArgumentsTable_AddressNotComplete`
`static String` `ArgumentsTable_Argument`
`static String` `ArgumentsTable_Encountered`
`static String` `ArgumentsTable_InvalidAddress`
`static String` `ArgumentsTable_InvalidClassNamePattern`
`static String` `ArgumentsTable_isMandatory`
`static String` `ArgumentsTable_ProvidePattern`
`static String` `ArgumentsTable_selectedRows`
`static String` `ArgumentsTable_Value`
`static String` `ArgumentsTable_WasExpecting`
`static String` `ArgumentsWizardPage_QueryArguments`
`static String` `BundlesPane_GroupBy`
`static String` `CheckBoxEditor_asRetainedSet`
`static String` `CheckBoxEditor_asRetainedSetAdditional`
`static String` `CheckBoxEditor_includeClassInstance`
`static String` `CheckBoxEditor_includeLoadedObjects`
`static String` `CheckBoxEditor_includeLoadedObjectsAdditional`
`static String` `CheckBoxEditor_includeSubclasses`
`static String` `CheckBoxEditor_includeSubclassesAdditional`
`static String` `CheckBoxEditor_verbose`
`static String` `CheckBoxEditor_verboseAdditional`
`static String` `CompareBasketView_ClearButtonLabel`
`static String` `CompareBasketView_ClearTooltip`
`static String` `CompareBasketView_CompareButtonLabel`
`static String` `CompareBasketView_ComparedTablesResultTitle`
`static String` `CompareBasketView_CompareTooltip`
`static String` `CompareBasketView_HeapDumpColumnHeader`
`static String` `CompareBasketView_MoveDownButtonLabel`
`static String` `CompareBasketView_MoveDownTooltip`
`static String` `CompareBasketView_MoveUpButtonLabel`
`static String` `CompareBasketView_MoveUpTooltip`
`static String` `CompareBasketView_RemoveButtonLabel`
`static String` `CompareBasketView_RemoveTooltip`
`static String` `CompareBasketView_ResultsToBeComparedColumnHeader`
`static String` `CompareTablesPane_AbsoluteValues`
`static String` `CompareTablesPane_ChooseDiffOptionTooltip`
`static String` `CompareTablesPane_ChooseOperation`
`static String` `CompareTablesPane_DifferenceToBaseTable`
`static String` `CompareTablesPane_DifferenceToPrecedingTable`
`static String` `CompareTablesPane_PercentageDifferenceToBaseTable`
`static String` `CompareTablesPane_PercentageDifferenceToPrecedingTable`
`static String` `CompareTablesPane_SelectDisplayedColumnsTooltip`
`static String` `CompareTablesPane_Setop_All`
`static String` `CompareTablesPane_Setop_Difference`
`static String` `CompareTablesPane_Setop_Intersection`
`static String` `CompareTablesPane_Setop_None`
`static String` `CompareTablesPane_Setop_ReverseDifference`
`static String` `CompareTablesPane_Setop_SymmetricDifference`
`static String` `CompareTablesPane_Setop_Union`
`static String` `Copy_ErrorInExport`
`static String` `CopyActions_CopyingToClipboard`
`static String` `CopyOQL_Copying`
`static String` `CopyOQL_TooBig`
`static String` `DerivedDataJob_CalculatingRetainedSizes`
`static String` `DominatorPane_Group`
`static String` `DominatorPane_Info`
`static String` `DominatorPane_WholeTreeWillBeGrouped`
`static String` `ErrorHelper_ClassNotFound`
`static String` `ErrorHelper_DefinitionNotFound`
`static String` `ErrorHelper_Error`
`static String` `ErrorHelper_Exception`
`static String` `ErrorHelper_ExceptionWithMessage`
`static String` `ErrorHelper_Information`
`static String` `ErrorHelper_InternalError`
`static String` `ErrorHelper_InternalRuntimeError`
`static String` `ErrorHelper_NoSuchMethod`
`static String` `ExecuteInspectionHandler_NoActiveEditor`
`static String` `ExecuteInspectionHandler_NoActivePage`
`static String` `ExecuteInspectionHandler_NoActiveWorkbenchWindow`
`static String` `ExecuteInspectionHandler_NotHeapEditor`
`static String` `ExecuteInspectionHandler_UnknownInspection`
`static String` `ExportActions_AlreadyExists`
`static String` `ExportActions_CsvFiles`
`static String` `ExportActions_Export`
`static String` `ExportActions_ExportCSV`
`static String` `ExportActions_ExportHTML`
`static String` `ExportActions_ExportToCSV`
`static String` `ExportActions_ExportToHTML`
`static String` `ExportActions_ExportToTxt`
`static String` `ExportActions_ExportTXT`
`static String` `ExportActions_PlainText`
`static String` `ExportActions_ZippedWebPage`
`static String` `FieldsContentProvider_Displayed`
`static String` `FileOpenDialogEditor_CannotWrite`
`static String` `FileOpenDialogEditor_ChooseFile`
`static String` `FileOpenDialogEditor_FileNotFound`
`static String` `FileOpenDialogEditor_NotADirectory`
`static String` `GettingStartedWizard_ChooseOneOfReports`
`static String` `GettingStartedWizard_ComponentReport`
`static String` `GettingStartedWizard_ComponentReportDescription`
`static String` `GettingStartedWizard_ExistingReportsLocation`
`static String` `GettingStartedWizard_GettingStarted`
`static String` `GettingStartedWizard_GettingStartedWizard`
`static String` `GettingStartedWizard_LeakSuspectReport`
`static String` `GettingStartedWizard_LeakSuspectReportDescription`
`static String` `GettingStartedWizard_Package`
`static String` `GettingStartedWizard_ReOpenExistingReport`
`static String` `GettingStartedWizard_ReOpenExistingReports`
`static String` `GettingStartedWizard_ReOpenReport`
`static String` `GettingStartedWizard_Report`
`static String` `GettingStartedWizard_SelectClasses`
`static String` `GettingStartedWizard_ShowThisDialog`
`static String` `GettingStartedWizard_SpecifyRegularExpression`
`static String` `HeapEditor_UnsupportedEditorInput`
`static String` `HeapEditor_UnsupportedScheme`
`static String` `HeapEditorContributions_OpenOverviewPane`
`static String` `HeapEditorPane_EditorInputMustBeOfType`
`static String` `HistogramPane_CalculatingIntersectingHistograms`
`static String` `HistogramPane_CompareAgainst`
`static String` `HistogramPane_CompareToAnotherHeapDump`
`static String` `HistogramPane_GroupByClass`
`static String` `HistogramPane_GroupByClassLoader`
`static String` `HistogramPane_GroupByPackage`
`static String` `HistogramPane_GroupBySuperclass`
`static String` `HistogramPane_IllegalType`
`static String` `HistogramPane_NoOtherHeapDump`
`static String` `HistogramPane_SelectBaseline`
`static String` `HistogramPane_SelectHeapDump`
`static String` `ImportReportAction_ImportReport`
`static String` `ImportReportAction_MemoryAnalyzerReports`
`static String` `ImportReportAction_OpenReport`
`static String` `ImportReportAction_Report`
`static String` `InspectorView_Attributes`
`static String` `InspectorView_ClassHierarchy`
`static String` `InspectorView_ErrorUpdatingInspector`
`static String` `InspectorView_GCroot`
`static String` `InspectorView_GoBack`
`static String` `InspectorView_GoInto`
`static String` `InspectorView_LinkWithSnapshot`
`static String` `InspectorView_Name`
`static String` `InspectorView_noGCRoot`
`static String` `InspectorView_PinTab`
`static String` `InspectorView_retainedSize`
`static String` `InspectorView_shallowSize`
`static String` `InspectorView_Statics`
`static String` `InspectorView_Type`
`static String` `InspectorView_Unindexed`
`static String` `InspectorView_UpdateObjectDetails`
`static String` `InspectorView_Value`
`static String` `LazyFields_ErrorReadingArrayDetails`
`static String` `LinkEditor_moreOptions`
`static String` `LinkEditor_simpleMode`
`static String` `MemoryAnalyserPlugin_InternalError`
`static String` `MultiPaneEditor_Cancel`
`static String` `MultiPaneEditor_Close`
`static String` `MultiPaneEditor_CloseAll`
`static String` `MultiPaneEditor_CloseOthers`
`static String` `MultiPaneEditor_CloseToLeft`
`static String` `MultiPaneEditor_CloseToRight`
`static String` `MultiPaneEditor_Failed_to_open`
`static String` `MultiPaneEditor_MoveTabLeft`
`static String` `MultiPaneEditor_MoveTabRight`
`static String` `MultiPaneEditor_Opening`
`static String` `MultiPaneEditor_UnsupportedEditorInput`
`static String` `MultiPaneEditor_UnsupportedScheme`
`static String` `NavigatorView_ViewNotAvailable`
`static String` `NavigatorViewPage_Activate`
`static String` `NavigatorViewPage_AddToCompareBasketMenuItem`
`static String` `NavigatorViewPage_Close`
`static String` `NavigatorViewPage_CloseBranch`
`static String` `NavigatorViewPage_RemoveFromList`
`static String` `OpenHelpPageAction_Help`
`static String` `OpenIconAssistAction_ArrayObject`
`static String` `OpenIconAssistAction_ClassLoaderObject`
`static String` `OpenIconAssistAction_ClassObject`
`static String` `OpenIconAssistAction_ExecuteQuery`
`static String` `OpenIconAssistAction_HeapObjects`
`static String` `OpenIconAssistAction_IndicatorsAdded`
`static String` `OpenIconAssistAction_InstancesGroupedByClass`
`static String` `OpenIconAssistAction_MixedInstancesGroupedByClass`
`static String` `OpenIconAssistAction_OldInstancesGroupedByClass`
`static String` `OpenIconAssistAction_OtherObject`
`static String` `OpenIconAssistAction_Others`
`static String` `OpenIconAssistAction_Package`
`static String` `OpenIconAssistAction_QueryViews`
`static String` `OpenIconAssistAction_ReferenceAbove`
`static String` `OpenIconAssistAction_ReferenceBelow`
`static String` `OpenIconAssistAction_ThisObjectIsGCRoot`
`static String` `OpenObjectByIdAction_AddressIsNotHexNumber`
`static String` `OpenObjectByIdAction_AddressMustBeHexNumber`
`static String` `OpenObjectByIdAction_ErrorGettingHeapDump`
`static String` `OpenObjectByIdAction_ErrorOpeningObject`
`static String` `OpenObjectByIdAction_ErrorReadingObject`
`static String` `OpenObjectByIdAction_FindObjectByAddress`
`static String` `OpenObjectByIdAction_NoObjectWithAddress`
`static String` `OpenObjectByIdAction_ObjectAddress`
`static String` `OpenOQLStudioAction_OpenOQLStudio`
`static String` `OpenSampleHeapDumpAction_ErrorOpeningEditor`
`static String` `OpenSampleHeapDumpAction_NoEditorToOpen`
`static String` `OpenSnapshot_AllFiles`
`static String` `OpenSnapshot_AllKnownFormats`
`static String` `OpenSnapshot_BadName`
`static String` `OpenSnapshot_FileAlreadyExists`
`static String` `OpenSnapshot_FileMustHaveExtension`
`static String` `OpenSnapshot_FileNotFound`
`static String` `OpenSnapshot_FilesNotFound`
`static String` `OpenSnapshot_OpenSnapshot`
`static String` `OpenSnapshot_RenameHeapDump`
`static String` `OpenSnapshot_Warning`
`static String` `OpenSnapshotAction_ErrorOpeningFile`
`static String` `OpenSnapshotAction_Message`
`static String` `OpenSnapshotAction_SelectWorkspace`
`static String` `OQLPane_ErrorExecutingQuery`
`static String` `OQLPane_ExecutedQuery`
`static String` `OQLPane_ExecuteQuery`
`static String` `OQLPane_F1ForHelp`
`static String` `OQLPane_PaneNotFound`
`static String` `OQLPane_ProblemReported`
`static String` `OverviewPane_Actions`
`static String` `OverviewPane_AdditionalInfo`
`static String` `OverviewPane_BiggestObjectsByRetainedSIze`
`static String` `OverviewPane_Classes`
`static String` `OverviewPane_ClassLoader`
`static String` `OverviewPane_ComponentReport`
`static String` `OverviewPane_ComponentReportInfo`
`static String` `OverviewPane_Details`
`static String` `OverviewPane_DominatorTree`
`static String` `OverviewPane_DominatorTreeInfo`
`static String` `OverviewPane_DuplicateClasses`
`static String` `OverviewPane_DuplicateClassesInfo`
`static String` `OverviewPane_ExtractingBigObjects`
`static String` `OverviewPane_Histogram`
`static String` `OverviewPane_HistogramInfo`
`static String` `OverviewPane_NoPieChartAvailable`
`static String` `OverviewPane_Objects`
`static String` `OverviewPane_Overview`
`static String` `OverviewPane_Reports`
`static String` `OverviewPane_Size`
`static String` `OverviewPane_StepByStep`
`static String` `OverviewPane_TopConsumers`
`static String` `OverviewPane_TopConsumersInfo`
`static String` `ParseHeapDumpJob_ParsingHeapDumpFrom`
`static String` `Path2GCRootsPane_FetchingNext`
`static String` `Path2GCRootsPane_FetchNextPaths`
`static String` `Path2GCRootsPane_FoundSoFar`
`static String` `Path2GCRootsPane_NoMorePaths`
`static String` `Path2GCRootsPane_ReadingNext`
`static String` `Path2GCRootsPane_Status`
`static String` `PopupMenu_NONE`
`static String` `ProviderArgumentsWizzardPage_HeapDumpProviderArgumentsTitle`
`static String` `ProviderConfigurationDialog_ApplyButtonLabel`
`static String` `ProviderConfigurationDialog_AvailableProvidersLabel`
`static String` `ProviderConfigurationDialog_ConfigurableParameteresLabel`
`static String` `ProviderConfigurationDialog_ConfigureProvidersDialogTitle`
`static String` `ProviderConfigurationDialog_DescriptionColumnHeader`
`static String` `ProviderConfigurationDialog_IllegalArgumentErrorMessage`
`static String` `ProviderConfigurationDialog_MissingParameterErrorMessage`
`static String` `ProviderConfigurationDialog_NameColumnHeader`
`static String` `QueryAllProvider_AllQueries`
`static String` `QueryBrowserPopup_Categories`
`static String` `QueryBrowserPopup_PressCtrlEnter`
`static String` `QueryBrowserPopup_StartTyping`
`static String` `QueryContextHelp_Arguments`
`static String` `QueryContextHelp_Usage`
`static String` `QueryContextMenu_context`
`static String` `QueryContextMenu_CopySelectionToTheClipboard`
`static String` `QueryContextMenu_Details`
`static String` `QueryContextMenu_Processing`
`static String` `QueryContextMenu_Selection`
`static String` `QueryContextMenu_selectionOf`
`static String` `QueryContextMenu_SubjectMustBeOfType`
`static String` `QueryDropDownMenuAction_All`
`static String` `QueryDropDownMenuAction_History`
`static String` `QueryDropDownMenuAction_OpenQueryBrowser`
`static String` `QueryDropDownMenuAction_SeachQueriesByName`
`static String` `QueryDropDownMenuAction_SearchQueries`
`static String` `QueryExecution_NoHTMLOutput`
`static String` `QueryExecution_NoResult`
`static String` `QueryHistoryProvider_History`
`static String` `QueryRegistryProvider_Uncategorized`
`static String` `QueryResultPane_InfoMessage`
`static String` `QueryResultPane_QueryResult`
`static String` `QueryResultPane_ShowAsHistogram`
`static String` `QueryTextResultPane_BrowserTitle`
`static String` `QueryTextResultPane_FailedBrowser`
`static String` `QueryTextResultPane_FailedBrowser2`
`static String` `QueryTextResultPane_Text`
`static String` `QueryTextResultPane_UnableToMapAddress`
`static String` `RefinedResultViewer_BlockingWarning`
`static String` `RefinedResultViewer_CalculateRetainedSize`
`static String` `RefinedResultViewer_Columns`
`static String` `RefinedResultViewer_ConfigureColumns`
`static String` `RefinedResultViewer_CustomExpand`
`static String` `RefinedResultViewer_EditFilter`
`static String` `RefinedResultViewer_EnterNumber`
`static String` `RefinedResultViewer_ExpandAll`
`static String` `RefinedResultViewer_ExpandToLimit`
`static String` `RefinedResultViewer_Export`
`static String` `RefinedResultViewer_Next25`
`static String` `RefinedResultViewer_notValidNumber`
`static String` `RefinedResultViewer_RetrieveViewElements`
`static String` `RefinedResultViewer_Sort_By`
`static String` `RefinedResultViewer_Sorting`
`static String` `RefinedResultViewer_updating`
`static String` `RefinedTreeViewer_CalculateTotals`
`static String` `RunExternalReportAction_OpenReportDefinition`
`static String` `RunExternalReportAction_ReportDefinitions`
`static String` `RunExternalReportAction_RunReport`
`static String` `RunReportsDropDownAction_RunExpertSystemTest`
`static String` `RuntimeSelector_Java_Options`
`static String` `RuntimeSelector_Java_Version`
`static String` `RuntimeSelector_Runtime_Description`
`static String` `RuntimeSelector_SelectSnapshot`
`static String` `RuntimeSelector_SelectSnapshotTitle`
`static String` `RuntimeSelector_Snapshot_Identifier`
`static String` `SaveValueAsQuery_FileExists`
`static String` `SaveValueAsQuery_Overwrite`
`static String` `SaveValueAsQuery_Saving`
`static String` `SaveValueAsQuery_SavingBinaryValue`
`static String` `SaveValueAsQuery_UnrecognizedPrimitiveArrayType`
`static String` `SearchOnTyping_Exception`
`static String` `SearchOnTyping_searching`
`static String` `SnapshotHistoryService_NonExistingSnapshotsWillBeDeleted`
`static String` `SnapshotHistoryService_SnapshotsDoNotExist`
`static String` `SnapshotHistoryView_AreYouSure4ManyFiles`
`static String` `SnapshotHistoryView_AreYouSure4OneFile`
`static String` `SnapshotHistoryView_ConfirmDeletion`
`static String` `SnapshotHistoryView_CopyFilename`
`static String` `SnapshotHistoryView_DeleteFile`
`static String` `SnapshotHistoryView_DeleteFromHistory`
`static String` `SnapshotHistoryView_DeleteIndexFiles`
`static String` `SnapshotHistoryView_DeleteInFileSystem`
`static String` `SnapshotHistoryView_ErrorDeletingFiles`
`static String` `SnapshotHistoryView_ExploreFileSystem`
`static String` `SnapshotHistoryView_ExploreInFileSystem`
`static String` `SnapshotHistoryView_FileDoesNotExist`
`static String` `SnapshotHistoryView_FileDoesNotExistAnymore`
`static String` `SnapshotHistoryView_Open`
`static String` `SnapshotHistoryView_OperationNotImplemented`
`static String` `SnapshotHistoryView_RecentlyUsedFiles`
`static String` `SnapshotHistoryView_RemoveFromList`
`static String` `SnapshotHistoryView_SelectedFileDoesNotExist`
`static String` `SnapshotHistoryView_TryToUseGnome`
`static String` `SnapshotSelectionEditor_FileDoesNotExist`
`static String` `TableResultPane_GroupResultBy`
`static String` `TableResultPane_Info`
`static String` `TableResultPane_NoGrouping`
`static String` `TableResultPane_onColumn`
`static String` `TableResultPane_TableIsFiltered`
`static String` `TextEditor_EnterAddress`
`static String` `TextEditor_EnterOQLQuery`
`static String` `TextEditor_EnterPattern`
`static String` `TextViewPane_TextDisplay`
`static String` `UIPreferencePage_BytesDisplay`
`static String` `UIPreferencePage_BytesDisplay_Bytes`
`static String` `UIPreferencePage_BytesDisplay_Gigabytes`
`static String` `UIPreferencePage_BytesDisplay_Kilobytes`
`static String` `UIPreferencePage_BytesDisplay_Megabytes`
`static String` `UIPreferencePage_BytesDisplay_Smart`
`static String` `UIPreferencePage_DiscardEnable`
`static String` `UIPreferencePage_DiscardOffset`
`static String` `UIPreferencePage_DiscardPattern`
`static String` `UIPreferencePage_DiscardPercentage`
`static String` `UIPreferencePage_DiscardSeed`
`static String` `UIPreferencePage_HideGettingStartedWizard`
`static String` `UIPreferencePage_HideQueryHelp`
`static String` `UIPreferencePage_HideWelcomeScreen`
`static String` `UIPreferencePage_KeepUnreachableObjects`
`static String` `UIPreferencePage_PreferencesSubtitle`

### Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ArgumentsTable_AddressNotComplete

    public static String ArgumentsTable_AddressNotComplete

#### ArgumentsTable_Argument

    public static String ArgumentsTable_Argument

#### ArgumentsTable_Encountered

    public static String ArgumentsTable_Encountered

#### ArgumentsTable_InvalidAddress

    public static String ArgumentsTable_InvalidAddress

#### ArgumentsTable_InvalidClassNamePattern

    public static String ArgumentsTable_InvalidClassNamePattern

#### ArgumentsTable_isMandatory

    public static String ArgumentsTable_isMandatory

#### ArgumentsTable_ProvidePattern

    public static String ArgumentsTable_ProvidePattern

#### ArgumentsTable_selectedRows

    public static String ArgumentsTable_selectedRows

#### ArgumentsTable_Value

    public static String ArgumentsTable_Value

#### ArgumentsTable_WasExpecting

    public static String ArgumentsTable_WasExpecting

#### ArgumentsWizardPage_QueryArguments

    public static String ArgumentsWizardPage_QueryArguments

#### BundlesPane_GroupBy

    public static String BundlesPane_GroupBy

#### CheckBoxEditor_asRetainedSet

    public static String CheckBoxEditor_asRetainedSet

#### CheckBoxEditor_asRetainedSetAdditional

    public static String CheckBoxEditor_asRetainedSetAdditional

#### CheckBoxEditor_includeClassInstance

    public static String CheckBoxEditor_includeClassInstance

#### CheckBoxEditor_includeLoadedObjects

    public static String CheckBoxEditor_includeLoadedObjects

#### CheckBoxEditor_includeLoadedObjectsAdditional

    public static String CheckBoxEditor_includeLoadedObjectsAdditional

#### CheckBoxEditor_includeSubclasses

    public static String CheckBoxEditor_includeSubclasses

#### CheckBoxEditor_includeSubclassesAdditional

    public static String CheckBoxEditor_includeSubclassesAdditional

#### CheckBoxEditor_verbose

    public static String CheckBoxEditor_verbose

#### CheckBoxEditor_verboseAdditional

    public static String CheckBoxEditor_verboseAdditional

#### CompareBasketView_ClearButtonLabel

    public static String CompareBasketView_ClearButtonLabel

#### CompareBasketView_ClearTooltip

    public static String CompareBasketView_ClearTooltip

#### CompareBasketView_CompareButtonLabel

    public static String CompareBasketView_CompareButtonLabel

#### CompareBasketView_ComparedTablesResultTitle

    public static String CompareBasketView_ComparedTablesResultTitle

#### CompareBasketView_CompareTooltip

    public static String CompareBasketView_CompareTooltip

#### CompareBasketView_HeapDumpColumnHeader

    public static String CompareBasketView_HeapDumpColumnHeader

#### CompareBasketView_MoveDownButtonLabel

    public static String CompareBasketView_MoveDownButtonLabel

#### CompareBasketView_MoveDownTooltip

    public static String CompareBasketView_MoveDownTooltip

#### CompareBasketView_MoveUpButtonLabel

    public static String CompareBasketView_MoveUpButtonLabel

#### CompareBasketView_MoveUpTooltip

    public static String CompareBasketView_MoveUpTooltip

#### CompareBasketView_RemoveButtonLabel

    public static String CompareBasketView_RemoveButtonLabel

#### CompareBasketView_RemoveTooltip

    public static String CompareBasketView_RemoveTooltip

#### CompareBasketView_ResultsToBeComparedColumnHeader

    public static String CompareBasketView_ResultsToBeComparedColumnHeader

#### CompareTablesPane_AbsoluteValues

    public static String CompareTablesPane_AbsoluteValues

#### CompareTablesPane_ChooseDiffOptionTooltip

    public static String CompareTablesPane_ChooseDiffOptionTooltip

#### CompareTablesPane_ChooseOperation

    public static String CompareTablesPane_ChooseOperation

#### CompareTablesPane_DifferenceToBaseTable

    public static String CompareTablesPane_DifferenceToBaseTable

#### CompareTablesPane_DifferenceToPrecedingTable

    public static String CompareTablesPane_DifferenceToPrecedingTable

#### CompareTablesPane_PercentageDifferenceToBaseTable

    public static String CompareTablesPane_PercentageDifferenceToBaseTable

#### CompareTablesPane_PercentageDifferenceToPrecedingTable

    public static String CompareTablesPane_PercentageDifferenceToPrecedingTable

#### CompareTablesPane_SelectDisplayedColumnsTooltip

    public static String CompareTablesPane_SelectDisplayedColumnsTooltip

#### CompareTablesPane_Setop_All

    public static String CompareTablesPane_Setop_All

#### CompareTablesPane_Setop_Difference

    public static String CompareTablesPane_Setop_Difference

#### CompareTablesPane_Setop_Intersection

    public static String CompareTablesPane_Setop_Intersection

#### CompareTablesPane_Setop_None

    public static String CompareTablesPane_Setop_None

#### CompareTablesPane_Setop_ReverseDifference

    public static String CompareTablesPane_Setop_ReverseDifference

#### CompareTablesPane_Setop_SymmetricDifference

    public static String CompareTablesPane_Setop_SymmetricDifference

#### CompareTablesPane_Setop_Union

    public static String CompareTablesPane_Setop_Union

#### Copy_ErrorInExport

    public static String Copy_ErrorInExport

#### CopyActions_CopyingToClipboard

    public static String CopyActions_CopyingToClipboard

#### CopyOQL_Copying

    public static String CopyOQL_Copying

#### CopyOQL_TooBig

    public static String CopyOQL_TooBig

#### DerivedDataJob_CalculatingRetainedSizes

    public static String DerivedDataJob_CalculatingRetainedSizes

#### DominatorPane_Group

    public static String DominatorPane_Group

#### DominatorPane_Info

    public static String DominatorPane_Info

#### DominatorPane_WholeTreeWillBeGrouped

    public static String DominatorPane_WholeTreeWillBeGrouped

#### ErrorHelper_ClassNotFound

    public static String ErrorHelper_ClassNotFound

#### ErrorHelper_DefinitionNotFound

    public static String ErrorHelper_DefinitionNotFound

#### ErrorHelper_Error

    public static String ErrorHelper_Error

#### ErrorHelper_Exception

    public static String ErrorHelper_Exception

#### ErrorHelper_ExceptionWithMessage

    public static String ErrorHelper_ExceptionWithMessage

#### ErrorHelper_Information

    public static String ErrorHelper_Information

#### ErrorHelper_InternalError

    public static String ErrorHelper_InternalError

#### ErrorHelper_InternalRuntimeError

    public static String ErrorHelper_InternalRuntimeError

#### ErrorHelper_NoSuchMethod

    public static String ErrorHelper_NoSuchMethod

#### ExecuteInspectionHandler_NoActiveEditor

    public static String ExecuteInspectionHandler_NoActiveEditor

#### ExecuteInspectionHandler_NoActivePage

    public static String ExecuteInspectionHandler_NoActivePage

#### ExecuteInspectionHandler_NoActiveWorkbenchWindow

    public static String ExecuteInspectionHandler_NoActiveWorkbenchWindow

#### ExecuteInspectionHandler_NotHeapEditor

    public static String ExecuteInspectionHandler_NotHeapEditor

#### ExecuteInspectionHandler_UnknownInspection

    public static String ExecuteInspectionHandler_UnknownInspection

#### ExportActions_AlreadyExists

    public static String ExportActions_AlreadyExists

#### ExportActions_CsvFiles

    public static String ExportActions_CsvFiles

#### ExportActions_Export

    public static String ExportActions_Export

#### ExportActions_ExportCSV

    public static String ExportActions_ExportCSV

#### ExportActions_ExportHTML

    public static String ExportActions_ExportHTML

#### ExportActions_ExportTXT

    public static String ExportActions_ExportTXT

#### ExportActions_ExportToCSV

    public static String ExportActions_ExportToCSV

#### ExportActions_ExportToHTML

    public static String ExportActions_ExportToHTML

#### ExportActions_ExportToTxt

    public static String ExportActions_ExportToTxt

#### ExportActions_PlainText

    public static String ExportActions_PlainText

#### ExportActions_ZippedWebPage

    public static String ExportActions_ZippedWebPage

#### FieldsContentProvider_Displayed

    public static String FieldsContentProvider_Displayed

#### FileOpenDialogEditor_CannotWrite

    public static String FileOpenDialogEditor_CannotWrite

#### FileOpenDialogEditor_ChooseFile

    public static String FileOpenDialogEditor_ChooseFile

#### FileOpenDialogEditor_FileNotFound

    public static String FileOpenDialogEditor_FileNotFound

#### FileOpenDialogEditor_NotADirectory

    public static String FileOpenDialogEditor_NotADirectory

#### GettingStartedWizard_ChooseOneOfReports

    public static String GettingStartedWizard_ChooseOneOfReports

#### GettingStartedWizard_ComponentReport

    public static String GettingStartedWizard_ComponentReport

#### GettingStartedWizard_ComponentReportDescription

    public static String GettingStartedWizard_ComponentReportDescription

#### GettingStartedWizard_ExistingReportsLocation

    public static String GettingStartedWizard_ExistingReportsLocation

#### GettingStartedWizard_GettingStarted

    public static String GettingStartedWizard_GettingStarted

#### GettingStartedWizard_GettingStartedWizard

    public static String GettingStartedWizard_GettingStartedWizard

#### GettingStartedWizard_LeakSuspectReport

    public static String GettingStartedWizard_LeakSuspectReport

#### GettingStartedWizard_LeakSuspectReportDescription

    public static String GettingStartedWizard_LeakSuspectReportDescription

#### GettingStartedWizard_Package

    public static String GettingStartedWizard_Package

#### GettingStartedWizard_ReOpenExistingReport

    public static String GettingStartedWizard_ReOpenExistingReport

#### GettingStartedWizard_ReOpenExistingReports

    public static String GettingStartedWizard_ReOpenExistingReports

#### GettingStartedWizard_ReOpenReport

    public static String GettingStartedWizard_ReOpenReport

#### GettingStartedWizard_Report

    public static String GettingStartedWizard_Report

#### GettingStartedWizard_SelectClasses

    public static String GettingStartedWizard_SelectClasses

#### GettingStartedWizard_ShowThisDialog

    public static String GettingStartedWizard_ShowThisDialog

#### GettingStartedWizard_SpecifyRegularExpression

    public static String GettingStartedWizard_SpecifyRegularExpression

#### HeapEditor_UnsupportedEditorInput

    public static String HeapEditor_UnsupportedEditorInput

#### HeapEditor_UnsupportedScheme

    public static String HeapEditor_UnsupportedScheme

#### HeapEditorContributions_OpenOverviewPane

    public static String HeapEditorContributions_OpenOverviewPane

#### HeapEditorPane_EditorInputMustBeOfType

    public static String HeapEditorPane_EditorInputMustBeOfType

#### HistogramPane_CalculatingIntersectingHistograms

    public static String HistogramPane_CalculatingIntersectingHistograms

#### HistogramPane_CompareAgainst

    public static String HistogramPane_CompareAgainst

#### HistogramPane_CompareToAnotherHeapDump

    public static String HistogramPane_CompareToAnotherHeapDump

#### HistogramPane_GroupByClass

    public static String HistogramPane_GroupByClass

#### HistogramPane_GroupByClassLoader

    public static String HistogramPane_GroupByClassLoader

#### HistogramPane_GroupByPackage

    public static String HistogramPane_GroupByPackage

#### HistogramPane_GroupBySuperclass

    public static String HistogramPane_GroupBySuperclass

#### HistogramPane_IllegalType

    public static String HistogramPane_IllegalType

#### HistogramPane_NoOtherHeapDump

    public static String HistogramPane_NoOtherHeapDump

#### HistogramPane_SelectBaseline

    public static String HistogramPane_SelectBaseline

#### HistogramPane_SelectHeapDump

    public static String HistogramPane_SelectHeapDump

#### ImportReportAction_ImportReport

    public static String ImportReportAction_ImportReport

#### ImportReportAction_MemoryAnalyzerReports

    public static String ImportReportAction_MemoryAnalyzerReports

#### ImportReportAction_OpenReport

    public static String ImportReportAction_OpenReport

#### ImportReportAction_Report

    public static String ImportReportAction_Report

#### InspectorView_Attributes

    public static String InspectorView_Attributes

#### InspectorView_ClassHierarchy

    public static String InspectorView_ClassHierarchy

#### InspectorView_ErrorUpdatingInspector

    public static String InspectorView_ErrorUpdatingInspector

#### InspectorView_GoInto

    public static String InspectorView_GoInto

#### InspectorView_GoBack

    public static String InspectorView_GoBack

#### InspectorView_LinkWithSnapshot

    public static String InspectorView_LinkWithSnapshot

#### InspectorView_Name

    public static String InspectorView_Name

#### InspectorView_noGCRoot

    public static String InspectorView_noGCRoot

#### InspectorView_PinTab

    public static String InspectorView_PinTab

#### InspectorView_retainedSize

    public static String InspectorView_retainedSize

#### InspectorView_shallowSize

    public static String InspectorView_shallowSize

#### InspectorView_Statics

    public static String InspectorView_Statics

#### InspectorView_Type

    public static String InspectorView_Type

#### InspectorView_Unindexed

    public static String InspectorView_Unindexed

#### InspectorView_UpdateObjectDetails

    public static String InspectorView_UpdateObjectDetails

#### InspectorView_Value

    public static String InspectorView_Value

#### LazyFields_ErrorReadingArrayDetails

    public static String LazyFields_ErrorReadingArrayDetails

#### LinkEditor_moreOptions

    public static String LinkEditor_moreOptions

#### LinkEditor_simpleMode

    public static String LinkEditor_simpleMode

#### MemoryAnalyserPlugin_InternalError

    public static String MemoryAnalyserPlugin_InternalError

#### MultiPaneEditor_Cancel

    public static String MultiPaneEditor_Cancel

#### MultiPaneEditor_Close

    public static String MultiPaneEditor_Close

#### MultiPaneEditor_CloseAll

    public static String MultiPaneEditor_CloseAll

#### MultiPaneEditor_CloseOthers

    public static String MultiPaneEditor_CloseOthers

#### MultiPaneEditor_CloseToLeft

    public static String MultiPaneEditor_CloseToLeft

#### MultiPaneEditor_CloseToRight

    public static String MultiPaneEditor_CloseToRight

#### MultiPaneEditor_Failed_to_open

    public static String MultiPaneEditor_Failed_to_open

#### MultiPaneEditor_MoveTabLeft

    public static String MultiPaneEditor_MoveTabLeft

#### MultiPaneEditor_MoveTabRight

    public static String MultiPaneEditor_MoveTabRight

#### MultiPaneEditor_Opening

    public static String MultiPaneEditor_Opening

#### MultiPaneEditor_UnsupportedEditorInput

    public static String MultiPaneEditor_UnsupportedEditorInput

#### MultiPaneEditor_UnsupportedScheme

    public static String MultiPaneEditor_UnsupportedScheme

#### NavigatorView_ViewNotAvailable

    public static String NavigatorView_ViewNotAvailable

#### NavigatorViewPage_Activate

    public static String NavigatorViewPage_Activate

#### NavigatorViewPage_AddToCompareBasketMenuItem

    public static String NavigatorViewPage_AddToCompareBasketMenuItem

#### NavigatorViewPage_Close

    public static String NavigatorViewPage_Close

#### NavigatorViewPage_CloseBranch

    public static String NavigatorViewPage_CloseBranch

#### NavigatorViewPage_RemoveFromList

    public static String NavigatorViewPage_RemoveFromList

#### OpenHelpPageAction_Help

    public static String OpenHelpPageAction_Help

#### OpenIconAssistAction_ArrayObject

    public static String OpenIconAssistAction_ArrayObject

#### OpenIconAssistAction_ClassLoaderObject

    public static String OpenIconAssistAction_ClassLoaderObject

#### OpenIconAssistAction_ClassObject

    public static String OpenIconAssistAction_ClassObject

#### OpenIconAssistAction_ExecuteQuery

    public static String OpenIconAssistAction_ExecuteQuery

#### OpenIconAssistAction_HeapObjects

    public static String OpenIconAssistAction_HeapObjects

#### OpenIconAssistAction_IndicatorsAdded

    public static String OpenIconAssistAction_IndicatorsAdded

#### OpenIconAssistAction_InstancesGroupedByClass

    public static String OpenIconAssistAction_InstancesGroupedByClass

#### OpenIconAssistAction_MixedInstancesGroupedByClass

    public static String OpenIconAssistAction_MixedInstancesGroupedByClass

#### OpenIconAssistAction_OldInstancesGroupedByClass

    public static String OpenIconAssistAction_OldInstancesGroupedByClass

#### OpenIconAssistAction_OtherObject

    public static String OpenIconAssistAction_OtherObject

#### OpenIconAssistAction_Others

    public static String OpenIconAssistAction_Others

#### OpenIconAssistAction_Package

    public static String OpenIconAssistAction_Package

#### OpenIconAssistAction_QueryViews

    public static String OpenIconAssistAction_QueryViews

#### OpenIconAssistAction_ReferenceAbove

    public static String OpenIconAssistAction_ReferenceAbove

#### OpenIconAssistAction_ReferenceBelow

    public static String OpenIconAssistAction_ReferenceBelow

#### OpenIconAssistAction_ThisObjectIsGCRoot

    public static String OpenIconAssistAction_ThisObjectIsGCRoot

#### OpenObjectByIdAction_AddressIsNotHexNumber

    public static String OpenObjectByIdAction_AddressIsNotHexNumber

#### OpenObjectByIdAction_AddressMustBeHexNumber

    public static String OpenObjectByIdAction_AddressMustBeHexNumber

#### OpenObjectByIdAction_ErrorGettingHeapDump

    public static String OpenObjectByIdAction_ErrorGettingHeapDump

#### OpenObjectByIdAction_ErrorOpeningObject

    public static String OpenObjectByIdAction_ErrorOpeningObject

#### OpenObjectByIdAction_ErrorReadingObject

    public static String OpenObjectByIdAction_ErrorReadingObject

#### OpenObjectByIdAction_FindObjectByAddress

    public static String OpenObjectByIdAction_FindObjectByAddress

#### OpenObjectByIdAction_NoObjectWithAddress

    public static String OpenObjectByIdAction_NoObjectWithAddress

#### OpenObjectByIdAction_ObjectAddress

    public static String OpenObjectByIdAction_ObjectAddress

#### OpenOQLStudioAction_OpenOQLStudio

    public static String OpenOQLStudioAction_OpenOQLStudio

#### OpenSampleHeapDumpAction_ErrorOpeningEditor

    public static String OpenSampleHeapDumpAction_ErrorOpeningEditor

#### OpenSampleHeapDumpAction_NoEditorToOpen

    public static String OpenSampleHeapDumpAction_NoEditorToOpen

#### OpenSnapshot_AllFiles

    public static String OpenSnapshot_AllFiles

#### OpenSnapshot_AllKnownFormats

    public static String OpenSnapshot_AllKnownFormats

#### OpenSnapshot_BadName

    public static String OpenSnapshot_BadName

#### OpenSnapshot_FileAlreadyExists

    public static String OpenSnapshot_FileAlreadyExists

#### OpenSnapshot_FileMustHaveExtension

    public static String OpenSnapshot_FileMustHaveExtension

#### OpenSnapshot_FileNotFound

    public static String OpenSnapshot_FileNotFound

#### OpenSnapshot_FilesNotFound

    public static String OpenSnapshot_FilesNotFound

#### OpenSnapshot_OpenSnapshot

    public static String OpenSnapshot_OpenSnapshot

#### OpenSnapshot_RenameHeapDump

    public static String OpenSnapshot_RenameHeapDump

#### OpenSnapshot_Warning

    public static String OpenSnapshot_Warning

#### OpenSnapshotAction_ErrorOpeningFile

    public static String OpenSnapshotAction_ErrorOpeningFile

#### OpenSnapshotAction_Message

    public static String OpenSnapshotAction_Message

#### OpenSnapshotAction_SelectWorkspace

    public static String OpenSnapshotAction_SelectWorkspace

#### OQLPane_ErrorExecutingQuery

    public static String OQLPane_ErrorExecutingQuery

#### OQLPane_ExecutedQuery

    public static String OQLPane_ExecutedQuery

#### OQLPane_ExecuteQuery

    public static String OQLPane_ExecuteQuery

#### OQLPane_F1ForHelp

    public static String OQLPane_F1ForHelp

#### OQLPane_PaneNotFound

    public static String OQLPane_PaneNotFound

#### OQLPane_ProblemReported

    public static String OQLPane_ProblemReported

#### OverviewPane_Actions

    public static String OverviewPane_Actions

#### OverviewPane_AdditionalInfo

    public static String OverviewPane_AdditionalInfo

#### OverviewPane_BiggestObjectsByRetainedSIze

    public static String OverviewPane_BiggestObjectsByRetainedSIze

#### OverviewPane_Classes

    public static String OverviewPane_Classes

#### OverviewPane_ClassLoader

    public static String OverviewPane_ClassLoader

#### OverviewPane_ComponentReportInfo

    public static String OverviewPane_ComponentReportInfo

#### OverviewPane_Details

    public static String OverviewPane_Details

#### OverviewPane_DominatorTreeInfo

    public static String OverviewPane_DominatorTreeInfo

#### OverviewPane_DuplicateClassesInfo

    public static String OverviewPane_DuplicateClassesInfo

#### OverviewPane_ExtractingBigObjects

    public static String OverviewPane_ExtractingBigObjects

#### OverviewPane_HistogramInfo

    public static String OverviewPane_HistogramInfo

#### OverviewPane_Objects

    public static String OverviewPane_Objects

#### OverviewPane_Overview

    public static String OverviewPane_Overview

#### OverviewPane_Reports

    public static String OverviewPane_Reports

#### OverviewPane_Size

    public static String OverviewPane_Size

#### OverviewPane_StepByStep

    public static String OverviewPane_StepByStep

#### OverviewPane_TopConsumersInfo

    public static String OverviewPane_TopConsumersInfo

#### ParseHeapDumpJob_ParsingHeapDumpFrom

    public static String ParseHeapDumpJob_ParsingHeapDumpFrom

#### Path2GCRootsPane_FetchingNext

    public static String Path2GCRootsPane_FetchingNext

#### Path2GCRootsPane_FetchNextPaths

    public static String Path2GCRootsPane_FetchNextPaths

#### Path2GCRootsPane_FoundSoFar

    public static String Path2GCRootsPane_FoundSoFar

#### Path2GCRootsPane_NoMorePaths

    public static String Path2GCRootsPane_NoMorePaths

#### Path2GCRootsPane_ReadingNext

    public static String Path2GCRootsPane_ReadingNext

#### Path2GCRootsPane_Status

    public static String Path2GCRootsPane_Status

#### PopupMenu_NONE

    public static String PopupMenu_NONE

#### ProviderArgumentsWizzardPage_HeapDumpProviderArgumentsTitle

    public static String ProviderArgumentsWizzardPage_HeapDumpProviderArgumentsTitle

#### ProviderConfigurationDialog_ApplyButtonLabel

    public static String ProviderConfigurationDialog_ApplyButtonLabel

#### ProviderConfigurationDialog_AvailableProvidersLabel

    public static String ProviderConfigurationDialog_AvailableProvidersLabel

#### ProviderConfigurationDialog_ConfigurableParameteresLabel

    public static String ProviderConfigurationDialog_ConfigurableParameteresLabel

#### ProviderConfigurationDialog_ConfigureProvidersDialogTitle

    public static String ProviderConfigurationDialog_ConfigureProvidersDialogTitle

#### ProviderConfigurationDialog_DescriptionColumnHeader

    public static String ProviderConfigurationDialog_DescriptionColumnHeader

#### ProviderConfigurationDialog_IllegalArgumentErrorMessage

    public static String ProviderConfigurationDialog_IllegalArgumentErrorMessage

#### ProviderConfigurationDialog_MissingParameterErrorMessage

    public static String ProviderConfigurationDialog_MissingParameterErrorMessage

#### ProviderConfigurationDialog_NameColumnHeader

    public static String ProviderConfigurationDialog_NameColumnHeader

#### QueryAllProvider_AllQueries

    public static String QueryAllProvider_AllQueries

#### QueryBrowserPopup_Categories

    public static String QueryBrowserPopup_Categories

#### QueryBrowserPopup_PressCtrlEnter

    public static String QueryBrowserPopup_PressCtrlEnter

#### QueryBrowserPopup_StartTyping

    public static String QueryBrowserPopup_StartTyping

#### QueryContextHelp_Arguments

    public static String QueryContextHelp_Arguments

#### QueryContextHelp_Usage

    public static String QueryContextHelp_Usage

#### QueryContextMenu_context

    public static String QueryContextMenu_context

#### QueryContextMenu_CopySelectionToTheClipboard

    public static String QueryContextMenu_CopySelectionToTheClipboard

#### QueryContextMenu_Details

    public static String QueryContextMenu_Details

#### QueryContextMenu_Processing

    public static String QueryContextMenu_Processing

#### QueryContextMenu_selectionOf

    public static String QueryContextMenu_selectionOf

#### QueryContextMenu_Selection

    public static String QueryContextMenu_Selection

#### QueryContextMenu_SubjectMustBeOfType

    public static String QueryContextMenu_SubjectMustBeOfType

#### QueryDropDownMenuAction_All

    public static String QueryDropDownMenuAction_All

#### QueryDropDownMenuAction_History

    public static String QueryDropDownMenuAction_History

#### QueryDropDownMenuAction_OpenQueryBrowser

    public static String QueryDropDownMenuAction_OpenQueryBrowser

#### QueryDropDownMenuAction_SeachQueriesByName

    public static String QueryDropDownMenuAction_SeachQueriesByName

#### QueryDropDownMenuAction_SearchQueries

    public static String QueryDropDownMenuAction_SearchQueries

#### QueryExecution_NoHTMLOutput

    public static String QueryExecution_NoHTMLOutput

#### QueryExecution_NoResult

    public static String QueryExecution_NoResult

#### QueryHistoryProvider_History

    public static String QueryHistoryProvider_History

#### QueryRegistryProvider_Uncategorized

    public static String QueryRegistryProvider_Uncategorized

#### QueryResultPane_InfoMessage

    public static String QueryResultPane_InfoMessage

#### QueryResultPane_QueryResult

    public static String QueryResultPane_QueryResult

#### QueryResultPane_ShowAsHistogram

    public static String QueryResultPane_ShowAsHistogram

#### QueryTextResultPane_BrowserTitle

    public static String QueryTextResultPane_BrowserTitle

#### QueryTextResultPane_FailedBrowser

    public static String QueryTextResultPane_FailedBrowser

#### QueryTextResultPane_FailedBrowser2

    public static String QueryTextResultPane_FailedBrowser2

#### QueryTextResultPane_Text

    public static String QueryTextResultPane_Text

#### QueryTextResultPane_UnableToMapAddress

    public static String QueryTextResultPane_UnableToMapAddress

#### RefinedResultViewer_BlockingWarning

    public static String RefinedResultViewer_BlockingWarning

#### RefinedResultViewer_CalculateRetainedSize

    public static String RefinedResultViewer_CalculateRetainedSize

#### RefinedResultViewer_Columns

    public static String RefinedResultViewer_Columns

#### RefinedResultViewer_ConfigureColumns

    public static String RefinedResultViewer_ConfigureColumns

#### RefinedResultViewer_CustomExpand

    public static String RefinedResultViewer_CustomExpand

#### RefinedResultViewer_EditFilter

    public static String RefinedResultViewer_EditFilter

#### RefinedResultViewer_EnterNumber

    public static String RefinedResultViewer_EnterNumber

#### RefinedResultViewer_ExpandAll

    public static String RefinedResultViewer_ExpandAll

#### RefinedResultViewer_ExpandToLimit

    public static String RefinedResultViewer_ExpandToLimit

#### RefinedResultViewer_Export

    public static String RefinedResultViewer_Export

#### RefinedResultViewer_Next25

    public static String RefinedResultViewer_Next25

#### RefinedResultViewer_notValidNumber

    public static String RefinedResultViewer_notValidNumber

#### RefinedResultViewer_RetrieveViewElements

    public static String RefinedResultViewer_RetrieveViewElements

#### RefinedResultViewer_Sort_By

    public static String RefinedResultViewer_Sort_By

#### RefinedResultViewer_Sorting

    public static String RefinedResultViewer_Sorting

#### RefinedResultViewer_updating

    public static String RefinedResultViewer_updating

#### RefinedTreeViewer_CalculateTotals

    public static String RefinedTreeViewer_CalculateTotals

#### RunExternalReportAction_OpenReportDefinition

    public static String RunExternalReportAction_OpenReportDefinition

#### RunExternalReportAction_ReportDefinitions

    public static String RunExternalReportAction_ReportDefinitions

#### RunExternalReportAction_RunReport

    public static String RunExternalReportAction_RunReport

#### RunReportsDropDownAction_RunExpertSystemTest

    public static String RunReportsDropDownAction_RunExpertSystemTest

#### RuntimeSelector_Java_Options

    public static String RuntimeSelector_Java_Options

#### RuntimeSelector_Java_Version

    public static String RuntimeSelector_Java_Version

#### RuntimeSelector_Runtime_Description

    public static String RuntimeSelector_Runtime_Description

#### RuntimeSelector_SelectSnapshot

    public static String RuntimeSelector_SelectSnapshot

#### RuntimeSelector_SelectSnapshotTitle

    public static String RuntimeSelector_SelectSnapshotTitle

#### RuntimeSelector_Snapshot_Identifier

    public static String RuntimeSelector_Snapshot_Identifier

#### SaveValueAsQuery_FileExists

    public static String SaveValueAsQuery_FileExists

#### SaveValueAsQuery_Overwrite

    public static String SaveValueAsQuery_Overwrite

#### SaveValueAsQuery_Saving

    public static String SaveValueAsQuery_Saving

#### SaveValueAsQuery_SavingBinaryValue

    public static String SaveValueAsQuery_SavingBinaryValue

#### SaveValueAsQuery_UnrecognizedPrimitiveArrayType

    public static String SaveValueAsQuery_UnrecognizedPrimitiveArrayType

#### SearchOnTyping_Exception

    public static String SearchOnTyping_Exception

#### SearchOnTyping_searching

    public static String SearchOnTyping_searching

#### SnapshotHistoryService_NonExistingSnapshotsWillBeDeleted

    public static String SnapshotHistoryService_NonExistingSnapshotsWillBeDeleted

#### SnapshotHistoryService_SnapshotsDoNotExist

    public static String SnapshotHistoryService_SnapshotsDoNotExist

#### SnapshotHistoryView_AreYouSure4ManyFiles

    public static String SnapshotHistoryView_AreYouSure4ManyFiles

#### SnapshotHistoryView_AreYouSure4OneFile

    public static String SnapshotHistoryView_AreYouSure4OneFile

#### SnapshotHistoryView_CopyFilename

    public static String SnapshotHistoryView_CopyFilename

#### SnapshotHistoryView_ConfirmDeletion

    public static String SnapshotHistoryView_ConfirmDeletion

#### SnapshotHistoryView_DeleteFile

    public static String SnapshotHistoryView_DeleteFile

#### SnapshotHistoryView_DeleteFromHistory

    public static String SnapshotHistoryView_DeleteFromHistory

#### SnapshotHistoryView_DeleteIndexFiles

    public static String SnapshotHistoryView_DeleteIndexFiles

#### SnapshotHistoryView_DeleteInFileSystem

    public static String SnapshotHistoryView_DeleteInFileSystem

#### SnapshotHistoryView_ErrorDeletingFiles

    public static String SnapshotHistoryView_ErrorDeletingFiles

#### SnapshotHistoryView_ExploreFileSystem

    public static String SnapshotHistoryView_ExploreFileSystem

#### SnapshotHistoryView_ExploreInFileSystem

    public static String SnapshotHistoryView_ExploreInFileSystem

#### SnapshotHistoryView_FileDoesNotExist

    public static String SnapshotHistoryView_FileDoesNotExist

#### SnapshotHistoryView_FileDoesNotExistAnymore

    public static String SnapshotHistoryView_FileDoesNotExistAnymore

#### SnapshotHistoryView_Open

    public static String SnapshotHistoryView_Open

#### SnapshotHistoryView_OperationNotImplemented

    public static String SnapshotHistoryView_OperationNotImplemented

#### SnapshotHistoryView_RecentlyUsedFiles

    public static String SnapshotHistoryView_RecentlyUsedFiles

#### SnapshotHistoryView_RemoveFromList

    public static String SnapshotHistoryView_RemoveFromList

#### SnapshotHistoryView_SelectedFileDoesNotExist

    public static String SnapshotHistoryView_SelectedFileDoesNotExist

#### SnapshotHistoryView_TryToUseGnome

    public static String SnapshotHistoryView_TryToUseGnome

#### SnapshotSelectionEditor_FileDoesNotExist

    public static String SnapshotSelectionEditor_FileDoesNotExist

#### TableResultPane_GroupResultBy

    public static String TableResultPane_GroupResultBy

#### TableResultPane_Info

    public static String TableResultPane_Info

#### TableResultPane_NoGrouping

    public static String TableResultPane_NoGrouping

#### TableResultPane_onColumn

    public static String TableResultPane_onColumn

#### TableResultPane_TableIsFiltered

    public static String TableResultPane_TableIsFiltered

#### TextEditor_EnterAddress

    public static String TextEditor_EnterAddress

#### TextEditor_EnterOQLQuery

    public static String TextEditor_EnterOQLQuery

#### TextEditor_EnterPattern

    public static String TextEditor_EnterPattern

#### TextViewPane_TextDisplay

    public static String TextViewPane_TextDisplay

#### OverviewPane_Histogram

    public static String OverviewPane_Histogram

#### OverviewPane_DominatorTree

    public static String OverviewPane_DominatorTree

#### OverviewPane_TopConsumers

    public static String OverviewPane_TopConsumers

#### OverviewPane_DuplicateClasses

    public static String OverviewPane_DuplicateClasses

#### OverviewPane_ComponentReport

    public static String OverviewPane_ComponentReport

#### OverviewPane_NoPieChartAvailable

    public static String OverviewPane_NoPieChartAvailable

#### InspectorView_GCroot

    public static String InspectorView_GCroot

#### AcquireDialog_BrowseButton

    public static String AcquireDialog_BrowseButton

#### AcquireDialog_ChooseDestinationDirectory

    public static String AcquireDialog_ChooseDestinationDirectory

#### AcquireDialog_ChooseDestinationDirectoryAndFile

    public static String AcquireDialog_ChooseDestinationDirectoryAndFile

#### AcquireDialog_ChooseDestinationDirectoryMessage

    public static String AcquireDialog_ChooseDestinationDirectoryMessage

#### AcquireDialog_ChooseProcess

    public static String AcquireDialog_ChooseProcess

#### AcquireDialog_ColumnDescription

    public static String AcquireDialog_ColumnDescription

#### AcquireDialog_ColumnPID

    public static String AcquireDialog_ColumnPID

#### AcquireDialog_ConfigureButtonLabel

    public static String AcquireDialog_ConfigureButtonLabel

#### AcquireDialog_DialogDescription

    public static String AcquireDialog_DialogDescription

#### AcquireDialog_DialogName

    public static String AcquireDialog_DialogName

#### AcquireDialog_FileExists

    public static String AcquireDialog_FileExists

#### AcquireDialog_FileIsDirectory

    public static String AcquireDialog_FileIsDirectory

#### AcquireDialog_HeapDumpProviderColumnHeader

    public static String AcquireDialog_HeapDumpProviderColumnHeader

#### AcquireDialog_InvalidFilenameTemplate

    public static String AcquireDialog_InvalidFilenameTemplate

#### AcquireDialog_RefreshButtonLabel

    public static String AcquireDialog_RefreshButtonLabel

#### AcquireDialog_SaveFileLocation

    public static String AcquireDialog_SaveFileLocation

#### AcquireDialog_SaveLocation

    public static String AcquireDialog_SaveLocation

#### AcquireSnapshotAction_AcquireDialogName

    public static String AcquireSnapshotAction_AcquireDialogName

#### AcquireSnapshotAction_Confirmation

    public static String AcquireSnapshotAction_Confirmation

#### AcquireSnapshotAction_DirectoryDoesntExist

    public static String AcquireSnapshotAction_DirectoryDoesntExist

#### AcquireSnapshotAction_Error

    public static String AcquireSnapshotAction_Error

#### AcquireSnapshotAction_FailedToCreateProvider

    public static String AcquireSnapshotAction_FailedToCreateProvider

#### AcquireSnapshotAction_FileAlreadyExists

    public static String AcquireSnapshotAction_FileAlreadyExists

#### AcquireSnapshotAction_IllegalTypeErrorMessage

    public static String AcquireSnapshotAction_IllegalTypeErrorMessage

#### AcquireSnapshotAction_MissingParameterErrorMessage

    public static String AcquireSnapshotAction_MissingParameterErrorMessage

#### AcquireSnapshotAction_NoProviderError

    public static String AcquireSnapshotAction_NoProviderError

#### AcquireSnapshotAction_UnableToCreateDirectory

    public static String AcquireSnapshotAction_UnableToCreateDirectory

#### AcquireSnapshotAction_UnableToDeleteFile

    public static String AcquireSnapshotAction_UnableToDeleteFile

#### AcquireSnapshotAction_UnableToOpenEditor

    public static String AcquireSnapshotAction_UnableToOpenEditor

#### AcquireSnapshotAction_UnexpectedException

    public static String AcquireSnapshotAction_UnexpectedException

#### AcquireSnapshotAction_Warning

    public static String AcquireSnapshotAction_Warning

#### UIPreferencePage_HideGettingStartedWizard

    public static String UIPreferencePage_HideGettingStartedWizard

#### UIPreferencePage_KeepUnreachableObjects

    public static String UIPreferencePage_KeepUnreachableObjects

#### UIPreferencePage_PreferencesSubtitle

    public static String UIPreferencePage_PreferencesSubtitle

#### UIPreferencePage_HideQueryHelp

    public static String UIPreferencePage_HideQueryHelp

#### UIPreferencePage_BytesDisplay

    public static String UIPreferencePage_BytesDisplay

#### UIPreferencePage_BytesDisplay_Bytes

    public static String UIPreferencePage_BytesDisplay_Bytes

#### UIPreferencePage_BytesDisplay_Kilobytes

    public static String UIPreferencePage_BytesDisplay_Kilobytes

#### UIPreferencePage_BytesDisplay_Megabytes

    public static String UIPreferencePage_BytesDisplay_Megabytes

#### UIPreferencePage_BytesDisplay_Gigabytes

    public static String UIPreferencePage_BytesDisplay_Gigabytes

#### UIPreferencePage_BytesDisplay_Smart

    public static String UIPreferencePage_BytesDisplay_Smart

#### UIPreferencePage_HideWelcomeScreen

    public static String UIPreferencePage_HideWelcomeScreen

#### UIPreferencePage_DiscardOffset

    public static String UIPreferencePage_DiscardOffset

#### UIPreferencePage_DiscardPattern

    public static String UIPreferencePage_DiscardPattern

#### UIPreferencePage_DiscardPercentage

    public static String UIPreferencePage_DiscardPercentage

#### UIPreferencePage_DiscardSeed

    public static String UIPreferencePage_DiscardSeed

#### UIPreferencePage_DiscardEnable

    public static String UIPreferencePage_DiscardEnable